name=FSManager
version=1.0
author=Shaitan
maintainer=Shaitan
sentence=Simple library for reducing FS bild from AlexGyver EEManager
paragraph=Simple library for reducing FS bild from AlexGyver EEManager
category=Data Storage
url=https://nettips.ru
architectures=*
